/*
 Theme Name:   Shop Isle Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Shop Isle Child Theme
 Author:       Aiden Valentine
 Author URI:   https://xxxmultimedia.com
 Template:     shop-isle
 Version:      1.0.0
 License:      Copyright © 2017 Nero Media LLC. All rights reserved.
 Tags:         xxxmultimedia.com, xxx multimedia, xxxmultimedia, Aiden Valentine
 Text Domain:  shop-isle-child
*/
.checkbox-block {
    padding: 0px !important;
}

/* Fix spacing on Shop archive pages */
#shop-isle-blog-container > p {
  margin: 0;
}

/* Fix flash of invisible text (FOIT) in most modern browsers */
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v12/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2) format('woff2');
  font-display: swap;
}

#shop-isle-blog-container > div.berocket_lgv_widget {
	display: none;
}

#video-trailer-container {
    top: 0px!important;
}

/* Video Product Page */
#video-trailer-container, #video-trailer-container > .col-lg-9 {
    padding-right: 0px!important;
    padding-left: 0px!important;
}

/* Membership Widget */
.checkbox-block input:checked+label:after {
    opacity: 1;
}
.checkbox-block label:after {
    content: '';
    width: 100%;
    height: 4px;
    background-color: #bd0000;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: all .2s;
}
.checkbox-block input:checked+label {
    background-color: #f5f5f5;
}
.checkbox-block {
    margin-bottom: 7px;
	padding: 5px;
}
.checkbox-block label {
    display: block;
    height: 77px;
    position: relative;
    border: 1px solid #e7e7e7;
    background-color: #fff;
    color: #242424;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    transition: all .2s;
}
.checkbox-block input {
    display: none;
}
.label_right {
    float: right;
    width: 140px;
    font-size: 33px;
    margin-top: 22px;
	margin-right: 40px;
}
.label_left {
    display: inline-block;
    vertical-align: top;
    padding-left: 50px;
    padding-top: 5px;
}
.berocket_lgv_additional_data {
    max-width: 100%!important;
}

.shop-with-sidebar ul.products li.product:nth-child(3n+1) {
    clear: left!important;
}

div.woocommerce-product-gallery {
    opacity: 1!important;
}

#playpause {
    width: 50%;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: contain;
    background-position: center;
}

ul.products > li > div.post-views {
  float: right!important;
}

div.page-header > div > div.post-views {
  float: left!important;
}

ul.products li.product {
    padding-right: 2px !important;
    padding-left: 2px !important;
}

/* Products Archive - Grid */
ul.products > li.product.first {
    clear: unset!important;
}

/* Favorites */
span.glyphicon.glyphicon-heart {
	margin-left: 8px;
}
span.glyphicon.glyphicon-heart > span > span, span.glyphicon.glyphicon-heart > span {
    margin-left: 3px;
}

/* Navbar - Search Results */
#ajaxsearchprores1_1 {
	margin-top: 0!important;
}

/* Navbar - Adjust Collapse Width */
/*
@media (min-width: 768px) and (max-width:1000px) {
	#custom-collapse {
		display: none!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}
}
@media (max-width: 1000px) {
	.shop_isle_header_title {
		display: table-cell !important;
		float: none;
		margin-left: 0;
		text-align: left;
		vertical-align: middle;
	}
	.shop_isle_header_title > div > h2 {
		width: 76px;
	}
}
*/

/* My Favorites - Title */
#post-20244 > div > ul.favorites-list > li > p:nth-child(2) > a {
	font-size: 18px;
	line-height: 1em;
}

@media (max-width: 768px) {
	/* Single Product - Add to Cart */
	.single_add_to_cart_button {
		width: 100px!important;
	}
}

/* Single Product - Tags & Categories */
div.type-product > .product_meta {
	width: 80%!important;
	float: unset!important;
}

/* Favorites Button */
.simplefavorite-button {
	float: right;
	margin-top: 4px;
}

/* Video Player - Title */
#video-trailer-container {
	position: relative;
	top: -40px;
	z-index: -99;
}
h1.single-product-title {

}

#product-1122 > div.product_meta {
	display:none!important;
}

/* Single Product - Add to Cart */
@media (min-width: 768px) {
	div.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled > button {
    	width: 30%!important;
	}
}

/* Custom Videos */
#product-1122 {
    padding: 0 10px 0 10px;
}

/* Single Product - Star Rating */
.xxx-single-product-trailer-meta,.page-header {
    width: 100%!important;
}
div.page-header > div > div {
	float: right!important;
}

/* Newsletter Widget */
.mailpoet_submit {
	  border-radius: 0!important;
    margin-top: 10px;
    background-color: #fec228!important;
    color: #000!important;
}
@media (min-width: 768px) {
	.mailpoet_submit {
			width: 100%;
	}
}

/* Newsletter Widget - Input Fields */
#mailpoet_form_1 .mailpoet_text, #mailpoet_form_1 .mailpoet_textarea {
    width: 100%!important;
}

/* Single Product Star Rating */
div.aiosrs-rating-wrap {
	float: right!important;
}

/* Custom Video Product Page */
#product-1122 > div > #video-trailer {
	display:none;
}

/* My Downloads */
#menu-item-4566 {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
  background-color: #fff!important;
}

body > nav.navbar-custom {
    background-color: rgba(10,10,10,.9)!important;
}

/* My Favorites */
#menu-item-20246 {
  border-left: 1px solid #000;
	border-right: 1px solid #000;
	background-color: #fff!important;
}
#menu-item-20246 > a {
	color: #000 !important;
  font-weight: 900;
}

/* Casting Calls */
#menu-item-19632 {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background-color: #fff!important;
}
#menu-item-12230 {
	background-color: #fec228!important;
}

#menu-item-19632 > a {
	color: #000 !important;
}

div.summary.entry-summary > form,.product > div.summary.entry-summary > form {
	display: none;
}

.prdctfltr_tabbed_selection .prdctfltr_filter {
    visibility: unset !important;
    max-height: unset !important;
    transition: max-height 3333ms;
    /* overflow: hidden; */
}

/* Product Category Page - List View */
@media only screen and (min-width: 974px) {
	.berocket_lgv_additional_data {
    max-width: 100%!important;
	}
}

/* Hide Product Filter Sidebar on Mobile */
@media (max-width: 767px) {
	#prdctfltr-2 {
		display: none!important;
	}
}

/* Fetish Models Page */
#post-19588 > div > div > ul {
	margin: 0 !important;
	padding: 0 !important;
}
#post-19588 > div > div:nth-child(2) > ul > li > a {
	font-weight: 900;
}

.woocommerce ul.products .product.berocket_lgv_list h1, .woocommerce-page ul.products .product.berocket_lgv_list h1, .woocommerce ul.products .product.berocket_lgv_list h2, .woocommerce-page ul.products .product.berocket_lgv_list h2, .woocommerce ul.products .product.berocket_lgv_list h3, .woocommerce-page ul.products .product.berocket_lgv_list h3, .woocommerce ul.products .product.berocket_lgv_list h4, .woocommerce-page ul.products .product.berocket_lgv_list h4, .woocommerce ul.products .product.berocket_lgv_list h5, .woocommerce-page ul.products .product.berocket_lgv_list h5, .woocommerce ul.products .product.berocket_lgv_list h6, .woocommerce-page ul.products .product.berocket_lgv_list h6, .woocommerce ul.products .product.berocket_lgv_list .price, .woocommerce-page ul.products .product.berocket_lgv_list .price, .woocommerce-page ul.products li.berocket_lgv_list_grid.product.berocket_lgv_list .price {
    display: block !important;
}

/* Hide Promoted Videos on VOD post */
body.postid-13507 > div > section > div > div > div > div > aside#woocommerce_products-2 {
	display: none;
}

/* Always show Add New Card - Checkout | Disabled bc it might be confusing to repeat customers */
/*
div.wc-netbilling-new-payment-method-form {
	display: block !important;
}
*/

/* product variations */
.variations_form.cart {
	width: 100% !important;
}

/* Product list view */
.berocket_lgv_after_additional {
    border-bottom: 1px dotted;
    margin: 0px 15px 15px 15px;
    opacity: 0.2;
}
div.lgv_price .price {
	margin: 2px 0 5px 0;
}
/* Regular price */
div.lgv_price > span > del > span.amount {
	font-size: 0.8em;
}
/* sale price */
div.lgv_price > span > ins > span.amount, div.lgv_price > span > span.amount {
	font-size: 1.0em;
}
/* Fix header z-space */
.main {
	z-index: 2;
	position: relative;
}
.woocommerce-products-heade {
	z-index: -100 !important;
}
.navbar-custom {
	z-index: auto !important;
}
/* Fix sidebar collector */
.pf_sidebar_css_right > * > * > .prdctfltr_title_selected:nth-of-type(1) {
	margin-left: 10px !important;
}
.prdctfltr_tabbed_selection .prdctfltr_filter, .prdctfltr_tabbed_selection .prdctfltr_filter.prdctfltr_has_selection, .prdctfltr_tabbed_selection .prdctfltr_filter.prdctfltr_has_selection + .prdctfltr_filter, .prdctfltr_tabbed_selection .prdctfltr_filter.prdctfltr_has_selection + .prdctfltr_clear + .prdctfltr_filter {
    visibility: visible;
    max-height: 10000px;
    overflow: visible;
}

div.lgv_meta > div > span.posted_in, div.lgv_meta > div > span.tagged_as {
	float: left !important;
}
div.lgv_meta > .product_meta {
	margin-top: 5px;
}

.berocket_lgv_additional_data {
    /* max-width: 100%; */
}

ul.products li.product.first {
    clear: unset;
}

.premium-vid-title {
position: absolute;
    left: 0;
    top: 100px;
    width: 100%;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
	  opacity: 0.6;
}
img.privateOverlay {
	opacity: 0.3 !important;
}
.product-main-content .onsale {
    right: 16px;
    left: unset;
}

#product-12131 .woocommerce-tabs {
    padding-top: 0em;
}

#container > div.col-lg-3 {
	margin-bottom: 20px;
}

.recurring-totals, .recurring-total {
	display: none;
}

#menu-item-11963 {
	background-color: #ffffff !important;
}

#menu-item-12230 > a,menu-item-11963 > a {
	color: black;
}

/* Membership Plan Table */
#product-12131 .variations_form, #product-12131 div.product_meta, #product-12131 .wc-tabs {
	display: none;
}
#product-12131 div.images {
	width: 100% !important;
}
#product-12131 .btn-primary {
    color: #fff !important;
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
}
input:focus,textarea:focus,select:focus{
	border:1px solid #fafafa;
	-webkit-box-shadow:0 0 6px #007eff;
	-moz-box-shadow:0 0 5px #007eff;
	box-shadow:0 0 5px #007eff;
	outline: none;
}
#product-12131 sup{
	font-size: 40px;
}
#product-12131 div.content > ul, #product-12131 #container > ul {
	list-style: none;
	font-size: 15px;
	font-family:'Open Sans';
	color: #9095aa;
	padding: 0px;
	margin: 0px;
}
#product-12131 li{
	border-bottom: 1px solid #494a5a;
	padding: 0px;
	margin: 0px;
	text-align: center;
	height: 52px;
	line-height: 52px;
}
#container{
	width: 100%;
	text-align:center;
}
#product-12131 .whole{
	display: inline-block;
}
#product-12131 .type{
	border-radius: 5px 5px 0px 0px;
	background-color: #eac80d;
	height: 62px;
	border-bottom: 3px solid #bfa30c;
}
#product-12131 .type p{
	font-family:'Open Sans';
    font-weight: 800;
	font-size: 29px;
	text-transform: uppercase;
	color: white;
	text-align: center;
	padding-top: 10px;
}
#product-12131 .plan{
	background-color: #2b2937;
	border-radius: 0px 0px 5px 5px;
    font-family:'Open Sans';
    font-style:condensed;
    font-size: 90px;
    color: white;
    text-align: center;
}
#product-12131 .standard{
	background-color: #1abc9c;
	border-bottom: 3px solid #18937b;
}
#product-12131 .ultimate{
	background-color: #5d6a9a;
	border-bottom: 3px solid #474f6f;
}

#product-12131 .header{
	border-bottom: 1px solid #494a5a;
	padding-bottom: 39px;
}
#product-12131 .header span{
	font-size: 32px;
}
#product-12131 .month{
	font-size: 14px;
	color: #575757;
	padding: 0px;
	margin: -10px;
}
#product-12131 .table-price{
	/* height:80px; */
}
#product-12131 .table-cart{
	color:white;
	position: relative;
	top: 16px;
}
#product-12131 p.table-cart {
	font-size: 24px;
}
#product-12131 .top{
	margin-top:35px;
}
#product-12131 .nodisplay{
	opacity: 0.1;
}
#product-12131 .selected{
	background-color:#1F1B36;
	margin:0px;
	padding:0px;
}
@media (min-width: 768px) and (max-width: 1000px) {
	#product-12131 sup{
	  font-size: 20px;
  }
	#product-12131  div.header > p:first-child {
		font-size: 0.6em;
	}
	#product-12131  div.type > p:first-child {
		font-size: 2em;
	}
#product-12131 li {
    line-height: 20px !important;
	height: 45px !important;
}
}

/* Membership Pages */
#product-12131 > div.summary.entry-summary, #product-12131 > div > ul > #tab-title-desc_tab, #product-12131 > p.price, #product-12131 > #video-trailer-container\20 container-fluid {
	display: none !important;
}
#product-12131 > form.variations_form {
	width: 100% !important;
}

form#join-btn {
	display: unset;
}
form#join-btn > button {
	margin-bottom: 5px;
	margin-left: 0px;
}

/* Center Empty Cart HTML Elements */
#post-4509 > div > div.woocommerce > p.cart-empty, #post-4509 > div > div.woocommerce > p.return-to-shop {
	text-align: center;
}

@media (min-width: 768px) and (max-width: 973px) {
	.columns-3 > li, .columns-3 > li {
		width: 100% !important;
	}
	.berocket_lgv_additional_data {
    max-width: 100% !important;
		margin-left: 15px;
		margin-right: 15px;
	}
	.lgv_meta > div.product_meta {
		margin-top: 5px;
	}
}

@media screen and (max-width: 768px) {
.navbar-cart {
    	position: unset !important;
	}
	.berocket_lgv_additional_data {
    max-width: 100%;
		margin-left: 15px;
		margin-right: 15px;
	}
	.woocommerce-product-details__short-description > p {
		margin-bottom: 10px;
	}
	.lgv_price_simple > span.price > span.amount, .lgv_price_simple > span.price > ins > span {
		font-size: 1.1em !important;
	}
	.lgv_price_simple > span.price > del > span {
		font-size: 0.9em;
	}
	.lgv_meta > div.product_meta {
		margin-bottom: 10px;
	}
	.lgv_meta > .product_meta {
    margin-top: 5px;
	}
}

@media (max-width: 412px) {
	h1.site-title > a > img {
    	max-width:160px !important;
	}
}

.navbar-toggle {
	float: left !important;
}

@media (max-width: 900px) {
	.prdctfltr_woocommerce.prdctfltr_wc_regular.pf_fullscreen .prdctfltr_woocommerce_ordering {
    	padding-top: 150px !important;
	}
}

@media (max-width: 640px) {
	.prdctfltr_woocommerce.prdctfltr_wc_regular.pf_fullscreen .prdctfltr_woocommerce_ordering {
    	padding-top: 150px !important;
	}
}

/* Hide breadcrumbs */
nav.woocommerce-breadcrumb {
	display: none !important;
}
/* hide onsale badge single-product pages */
div.product > .onsale {
    display: none !important;
}
.navbar-cart-inner {
	margin-top: 7px;
}
.site-description {
	margin-top: 9px !important;
}

span.posted_in > a {
	margin-right: 5px !important;
}

#shop-isle-blog-container > ul > li > a > div.star-rating {
	display: none;
}

body > nav > div > div.header-container > div.navbar-header > div.shop_isle_header_title {
	display: none;
}
h1.site-title {
    margin-bottom: 0;
}

.product > div.page-header {
	float: left !important;
}

h1.single-product-title {
	margin: 0!important;
	float: left;
}
@media screen and (max-width: 768px) {
	div.page-header {
		width:100%;
	}
	form#join-btn > button {
		margin-top: 5px;
	}
		button.single_add_to_cart_button, .product > form.cart, form#join-btn > button {
			width: 100% !important;
	}
	.single_add_to_cart_button {
			width: 100% !important;
	}
}

/* Copyright and Social Media */
body > div.bottom-page-wrap > footer > div > div > div:nth-child(1), body > div.bottom-page-wrap > footer > div > div > div:nth-child(2) {
	width: 100% !important;
}

.vti-dropdown {
	margin-bottom: 10px;
}
#vti-navbar-search {
	margin: 0px 0px 0px 0px !important;
}
#asp-try-1_1 {
	margin: 0px 0px 2px 0px !important;
}

/* Fix WC product list on mobile view */
.woocommerce ul.products {
    float: unset !important;
}

/* Custom Video Product */
#product-1122 > div.summary.entry-summary {
	display: none;
}
#product-1122 > form {
	width: 100% !important;
}

#product-1122 > div.woocommerce-product-gallery {
	width: 100% !important;
}

div#product-1122 > div.woocommerce-product-gallery > figure.woocommerce-product-gallery__wrapper > div#video-trailer-container {
	/* display: none; */
	margin: 0;
	padding: 0;
}

/* Big Book Form */
.nf-field-element input, .nf-field-element select {
    height: 33px !important;
}

#product-1122 > * > * > * > * > * > span.woocommerce-Price-amount, #product-1122 > * > * > *  span.woocommerce-Price-amount {
    font-size: 12px;
}

.wc-pao-addon-image-swatch img {
    max-width: 100px;
    max-height: 100px;
}

/* Temp Custom */
div#video-trailer-container {
	/* display: none; */
}

/* Custom Video Product */
#product-1122 > div.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-12.images > figure > form {
	width: 100% !important;
}

/* Style Age Gate Popup Text */
div.age-gate-additional-information > ol {
    margin: 0;
    text-align: left;
	  font-size: 11px;
}

/* Fix add to cart button on single-product pages */
.single_add_to_cart_button.button {
	float: right !important;
}

div.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-12.images > figure > form, div.woocommerce-product-gallery.woocommerce-product-gallery--without-images.woocommerce-product-gallery--columns-12.images > figure > form {
    width: 250px !important;
}

p.price {
	float: left !important;
}

form.cart {
    float: right !important;
    width: 200px !important;
}

/* style related categories */
li > a.xxx-related-categories-archives-item {
    border: 1px RGB(0,0,0,0.10) solid;
		margin-right: 10px;
}
/* rel cat styling archives */
.xxx-related-categories-archives-item > a > h2 {
	margin: 3px 0 3px 0;
}

/* Fix product filter alignment on before shop */
.prdctfltr_wc {
  margin-bottom: 15px !important;
}

/* Temp CSS Fix for mobile cart icon in top nav */
@media (max-width: 640px) { .shop_isle_header_title {
    display: none !important;
	}
}

/* Bold links/tags within woocommerce descriptions */
div.woocommerce-Tabs-panel--description > * > a {
	font-weight: bold;
}

/* Fix /Blog/ header */
body > div.main > section.module.bg-dark {
	padding: 60px 0 0 0;
}

/* Google PageSpeed */
@font-face {
  font-family: 'Glyphicons Halflings';
  font-display: auto;
  src: local('glyphicons-halflings-regular'), url(https://xxxmultimedia.com/wp-content/themes/shop-isle/assets/bootstrap/fonts/glyphicons-halflings-regular.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-display: auto;
  src: local('Open Sans'), url(https://xxxmultimedia.com/wp-content/plugins/prdctfltr/lib/css/fonts/prdctfltr.woff) format('woff2');
}
@font-face {
  font-family: 'Elegant Icons';
  font-display: auto;
  src: local('ElegantIcons'), url(https://xxxmultimedia.com/wp-content/themes/shop-isle/assets/fonts/ElegantIcons.woff) format('woff2');
}


/* Hides Up-Sells title */div.summary.entry-summary > section.upsells > h2 {
	display: none;
}

/* Post Views - Product */
.single-product div.product form.cart .button {
    width: 200px;
}
.woocommerce.single-product div.product form.cart {
	padding: 5px 0px 5px 0px;
}

div.xxx-single-product-trailer-meta {
    /* float: right !important; */
}

div.post-views, span.xxx-post-views-label,div.xxx-single-product-trailer-meta {
    display: inline-block;
    float: left;
    margin-right: 5px;
}

/* Post Views - Product */
div.post-views {
    display: inline-block;
    float: left;
    margin-right: 5px;
}

/* Search Box Top Nav */
div.asp_main_container {
    padding: 2px 0 2px 0 !important;
}

body > div.main > section > div.product-main-content > div:nth-child(4) {
    width: 100% !important;
    /* float: right; */
}

section.up-sells.upsells.products > ul > li { /* width: 100%; */ }

/* Top Nav Category Dropdown */
div.vti-dropdown {
    padding-left: 10px !important;
}

/* Mobile Top Nav Menu */
.navbar-custom li {
  background: rgba(255,255,255,.05) !important;
}
#custom-collapse {
  margin-bottom: 10px;
}

/* Logo */
h1.site-title {
	margin-top: unset;
}

/* Site Description */
div.shop-isle-header-title-inner > h2 > a {
  font-size: 1.4rem;
}

div.shop_isle_header_title {
    margin: 0;
    padding: 0 0 5px 0;
}


div.summary.entry-summary > section.up-sells.upsells.products > ul > li { width: 100%; }

/* Bought Together Styling */
td.woobt-price > * > span.woocommerce-Price-amount.amount, td.woobt-price > span.woocommerce-Price-amount.amount {
    font-size: unset;
}

/* Fix pagination for prdtfltr */
nav.prdctfltr-pagination.prdctfltr-pagination-default ul {
    white-space: unset;
}

/* Product Filter - Shop Sidebar Term Count */
span.prdctfltr_count {
	float: right;
}

/* Featured Products Widget */
ul.product_list_widget > li:before {
    content: unset !important;
}

/* Single Product Sidebar */
div.summary > h2 {
	margin: 0px;
}

/* Single Product Sidebar Category Dropdown */
li.widget.widget_product_categories {
	margin: 0 0 10px 0;
}

/* Search Box Styling */
div.asp_content > h3 > a > span.woocommerce-Price-amount {
  font-size: 14px;
}

/* Fix login menu item alignment in top nav on mobile devices */
li#menu-item-7453 {
	margin-bottom: unset !important;
}

div#login > h1 {
  padding: 0px 20px 0px 20px;
}

/* Fix eCheck authorization image */
#payment .payment_methods li img {
  max-height: unset;
}

/* Fix Promoted Videos Sidebar */
.widget ul li:before {
  content: unset;
}

ul.product_list_widget > li > a > img {
  width: 100%;
	max-width: 100%;
}

ul.woocommerce-mini-cart > li > a > img {
  width: unset;
	max-width: unset;
}

.vti-search, .vti-dropdown {
    padding: 0px;
}
/* Make Related Products Thumbs Big On Mobile */
@media screen and (max-width: 768px) {
  .shop-item-image, .woocommerce ul.products li.product {
    max-width: unset !important;
	}
	.product-main-content .onsale {
    left: 15px !important;
  }
}

ul.single-product-pornstar-list-wrapper {
  padding-right: 15px;
	padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

/* Fix related products alignment */
div.product-main-content > * > ul.products li.product:nth-child(4n+1) {
  clear: left !important;
}

div.product-main-content > * > * > ul.products li.product:nth-child(4n+1) {
  clear: left !important;
}

@media (min-width: 320px) and (max-width: 768px) {
  div#customer_login > div.u-column2, div#customer_login > div.u-column1 {
  	width: 100% !important;
  }
}

div#customer_login > div.u-column2, div#customer_login > div.u-column1 {
	width: 50%;
  float: left;
  padding: 10px;
  float: left;
}

#asp-try-1_1 {
	color: #fff !important;
}

body > nav.navbar-custom {
	background: url(https://xxxmultimedia.com/wp-content/uploads/2018/10/19200822/3px-tile-tiny-dark-square-tiles-seamless-pattern.jpg) repeat;
}

.woocommerce.single-product div.product form.cart {
    float: right !important;
    /* width: 100% !important; */
}

/* Align Price on shop loop items */
li.price {
    float: left;
}

.woocommerce ul.products li.product .price del {
    float: none;
}

/* Change price font size on shop loops */
/*
div.shop-with-sidebar > * > * > * > span.woocommerce-Price-amount.amount {
    font-size: 14px !important;
}
*/

/* Footer 2 Keywords */
div.keywords a, div.summary.entry-summary > table > tbody > tr:nth-child(1) > td > a {
  color: #111 !important;
  background: #fff !important;
}

div.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-24.images > figure > form {
  float: right;
}

h2.single-product-sidebar {
	margin-top: 0px;
}

div.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-24.images > figure > form {
  padding: 10px 0px 20px 0;
}

figure.woocommerce-product-gallery__wrapper {
  max-width: inherit;
  /* margin-bottom: 0px !important; */
}

div > span.price, div.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-24.images > figure > p {
	float: left;
}

.woocommerce.single-product div.product form.cart {
    float: left;
	    width: 200px;
}

/* Fix glyphicon-time alignment on single-product pages */
span.glyphicon.glyphicon-time, span.glyphicon.glyphicon-save-file, span.glyphicon.glyphicon-hd-video, span.glyphicon.glyphicon-calendar {
	margin-right: 5px;
	margin-left: 10px;
}

/* Disables bullets on ul pornstars list on product pages */
ul.single-product-pornstar-list-wrapper {
	list-style: none;
}

div.summary > li > div > div > a> img.img-thumbnail {
	width: 100% !important;
}

.single-product-cast-img {
	margin: 0px 10px 10px 0px;
	width: 100%;
}
single-product-cast-img
img.single-product-cast-img {
	  max-width: 100px;
    height: 100px;
    margin: 0px 10px 10px 0px;
}

/* Compact the price on the single product page */
p.price {
	margin: 0;
}

/* Bold Custom Porn in top menu */
li#menu-item-6816 > a {
	font-weight: bold !important;
}

.wc-proceed-to-checkout .button.checkout-button {
  background: #FF9900 !important;
}

div#top-searches > div > h2 {
	margin-top: 0px;
    margin-bottom: 0px;
}

div#top-searches > div > div.keywords {
	padding: 0px 0px 5px 0px;
}

span.tagged_as {
	font-weight: bold;
}
div.woocommerce-product-details__short-description > p {
	float: left;
}

a.asp_res_url > span.woocommerce-Price-amount.amount {
	color: #fff;
	font-weight: 900;
}

@media (min-width: 767px) {
  .single-product div.product .images {
      width: 100% !important;
  }
}
@media (min-width: 767px) {
  .single-product div.product .summary {
      width: 100% !important; /* Changed 8/10/2020 */
  }
}

@media (max-width: 767px) {
  .single-product div.product .images, .single-product div.product .summary {
    width: 100% !important;
    padding: 0;
	}
}

.single-product {
  /* width: 100% important; */
}

.single-product div.product .images {
  /* width: 67%; */
  margin-right: 0;
  padding: 0 15px 0 0;
}
.single-product div.product .summary {
    width: 33%;
}

/*
  ##SINGLE PRODUCT PAGES
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  .single-product div.product .images  {
    width: 67%;
  }
  .single-product div.product .summary {
    width: 33%;
  }
}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
/*
@media (min-width: 768px) and (max-width: 1280px) {

    //CSS
  .single-product div.product .images
 {
    width: 67%;
  }
.single-product div.product .summary {
    width: 33%;
}
*/

.woocommerce.single-product .related.products, .woocommerce.single-product .upsells.products {
    overflow: hidden;
    padding-top: 00px;
    padding-bottom: 0px;
}
section.related.products ul.products li.product {
    width: 100%;
}
.summary {
    /* width: 33%; */
}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {


  .single-product div.product .images,
  .single-product div.product .summary {
    width: 100%;
  }

}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  .single-product div.product .images {
    width: 100%;
  }
  .single-product div.product .summary {
    width: 100%;
  }
}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  .single-product div.product .images {
    width: 100%;
  }
  .single-product div.product .summary {
    width: 100%;
  }
}

.product_title, div.summary.entry-summary > form > button {
	display: none;
}

#ajaxsearchprotopsearcheswidget-3 > h2 {
	margin-top: 0;
}

/* Fix margins on video single product page sidebar */
div.summary.entry-summary > li > h2 {
	margin-top: 0;
}

div.summary.entry-summary > table > tbody > tr:nth-child(1) > td > a {
	color: #fff;
}

div.keywords a,div.summary.entry-summary > table > tbody > tr:nth-child(1) > td > a, span.posted_in > a {
    display: inline-block;
    margin: 0 0 4px;
    padding: 4px 10px 4px 12px;
    border-radius: 2px;
    color: #fff;
    background: #111;
    font-size: 10px;
}

#custom_html-6 > div > div > ul.products li.product h2, #custom_html-6 > div > div > ul.products li.product h3 {
    /* margin: 15px 0 5px; */
    /* color: #111; */
    /* font-family: "Roboto Condensed", sans-serif; */
    font-size: 10px;
    font-weight: 700;
}

#custom_html-6 {
	list-style: none;
}

#custom_html-6 > div > div > ul > li {
    width: 100%;
	    margin: 0;
}

.single-product div.product .images {
    /* width: 67%; */
}

.single-product div.product .summary {
    /* width: 33%; */
}

.single-product div.product .summary {
    margin-top: 0;
    margin-bottom: 2.618em;
	/* width: 100%; */
	list-style: none;
}

@media (min-width: 768px) {
body.single-product div.product .images {
    width: 67%;
  }
}


.single-product div.product .images {
   /*  width: 100% !important; */
}


@media (min-width: 768px) {
  #one-page-shopping-cart {
    width: 750px !important;
  }
}

@media (min-width: 768px) {
	.single-product div.product .summary {
     /* width: 100% !important; */
	}
}

div#customer_login {
  width: 100% !important;
}

.woocommerce.single-product table.shop_attributes tr {
  background-color: #ffffff !important;
}

#tab-description > h2 {
	display: none;
}

div#video-trailer-container {
	height: auto !important;
}

.header-menu-wrap {
  display: block !important;
}

div.asp_content > h3 > a {
  font-size: 10px !important;
  text-shadow: 1px 1px 1px rgba(1, 1, 1, 0.4) !important;

}

li.valley-tech-register-btn {
	display: none !important;
}

section.bg-dark {
	background-color: rgba(10, 10, 10, 0.9) !important;
}

.sidebar-shop {
  padding-top: 0px !important;
}

ul.products {
	padding-top: 0px !important;
}

.prdctfltr_close_sidebar {
	color: rgba(0,0,0,0.6) !important;
}

nav.navbar-custom {
	margin-bottom: 0px;
	z-index: 0;
}

header.woocommerce-products-header {
  margin-top: 0px;
}

section.module-small-shop {
  padding: 0px 0 70px !important;
}

section.related.products {
	display: none;
}

/* Header */
.page-header-module.module {
  padding: 15px 0 15px !important;
}

#custom-collapse {
  padding-top: 10px;
}

.module-super-small {
  padding: 0px 0 0 0;
}

.module-small {
  /* padding: 0; */
}

.admin-bar .navbar-custom {
  top: 0px;
  margin: 0
}

.valley-tech-register-btn {
	display: none;
}

.navbar-custom .nav li > a {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 11px;
  letter-spacing: 3px;
  text-transform: uppercase;
	/* color: rgba(0,0,0,0.9) !important; */
}

#menu-primary-menu > li > a {
	/* color: rgba(0,0,0,0.9) !important; */
}

span.videoDuration {
  position: absolute;
  top: 0px;
  left: 17px;
  right: auto;
  min-width: 40px;
  min-height: 20px;
  margin: 0;
  padding: 4px !important;
  border-radius: 0;
  color: #fff;
  background-color: rgba(10, 10, 10, 0.7);
  line-height: 12px;
  text-align: center;
}

span.onsale{
  position: absolute;
  top: 0px;
  right: 17px;
  left: auto;
  min-width: 40px;
  min-height: 20px;
  margin: 0;
  padding: 4px !important;
  border-radius: 0;
  color: #fff;
  background-color: #F0B823;
  line-height: 12px;
  text-align: center;
}

div.woo-entry-new-badge {
	background-color: rgba(234,236,234, 0.3) !important;
	font-size: 14px;
	font-weight: 600;
}

div.asp_w.asp_sb.searchsettings fieldset legend {
  color: #fff;
}

div.asp_option_label {
	color: #fff;
}

.prdctfltr_wc {
  margin-bottom: 0px;
}

.prdctfltr_checkboxes .pf_more span {
  color: #000 !important;
}

div.header-search {
	display: none;
}

section#one-page-shopping-checkout {
	padding-bottom: 20px;
}

input#place_order {
	background: #FF9900 !important
}

p.woocommerce-mini-cart__buttons > a.button {
	background: #FF9900 !important;
	margin: 5px !important;
}

button.single_add_to_cart_button {
	background: #FF9900 !important
}

@media (min-width: 768px) {
  section.one-page-shopping-section {
    width: 750px;
  }
}

section.one-page-shopping-section {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.jarallax {
  position: relative;
  z-index: 0;
}
.jarallax > .jarallax-img {
  position: absolute;
  object-fit: cover;
  /* support for plugin https://github.com/bfred-it/object-fit-images */
  font-family: 'object-fit: cover;';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

table.shop_attributes {
  margin: 0;
}

.page-header-module.module {
	padding: 100px 0 100px;
}

/*  Fix pornstar archive pages product display @todo only those pages */
ul.products li.product:nth-child(3n+1) {
  /* clear: initial; */
}

/* Fix grid */
body.archive.tax-pornstar ul.products li.product:nth-child(4n+1) {
  clear: both;
}
body.archive.tax-studio ul.products li.product:nth-child(3n+1) {
  clear: initial;
}

/* Fix related products */
section.related ul.products li.product:nth-child(3n+1) {
  clear: initial;
}

/* Primary Menu Item CTA */
.navbar .nav li.valley-tech-menu-item-cta > a:hover {
  position: relative;
  /* color: rgba(255, 255, 255, 0.7); */
  color: #000;
}
/* Primary Menu Item CTA */
ul.nav > li.valley-tech-valley-tech-menu-item-cta > a {
	font-family: "Roboto Condensed", sans-serif;
  font-size: 11px;
  letter-spacing: 3px;
  text-transform: uppercase;
}
/* Primary Menu Item CTA */
li.valley-tech-valley-tech-menu-item-cta > a {
	font-family: "Roboto Condensed", sans-serif;
  font-size: 11px;
  letter-spacing: 3px;
  text-transform: uppercase;
}

/* Add Styling for User Registration CTA button */
.navbar .nav li.valley-tech-register > a:hover {
  position: relative;
  /* color: rgba(255, 255, 255, 0.7); */
  color: #000;
}

/* Set styling for User Registration CTA button text */
ul.nav > li.valley-tech-register > a {
	font-family: "Roboto Condensed", sans-serif;
  font-size: 11px;
  letter-spacing: 3px;
  text-transform: uppercase;
}

/* Set styling for User Registration CTA button text */
li.valley-tech-register > a {
	font-family: "Roboto Condensed", sans-serif;
  font-size: 11px;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.navbar-custom .nav li > a {
	font-family: "Roboto Condensed", sans-serif;
  font-size: 11px;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.valley-tech-menu-item-upgrade-account {
	background-color: #3DDC97;
}

#menu-item-4566 {
	background-color: #3DDC97 !important;
}

#menu-item-4566 a {
	color: #000;
}

/** Make Categories List Closer Together */
.sidebar-shop .widget.widget_products ul li:before, .sidebar-shop .widget.widget_recent_reviews ul li:before, .sidebar-shop .widget.widget_recently_viewed_products ul li:before, .sidebar-shop .widget.widget_top_rated_products ul li:before, .sidebar-shop .widget.widget_product_categories  ul li:before, .sidebar-shop .widget.widget_layered_nav .chosen:before {
	top: 0px
}

.widget ul li {
  padding-top: 1px;
}

/** Under Construction */
.demo_store {
  position: fixed;
  z-index: 100;
  right: 0;
  /* top: 50px; */
  left: 0;
  margin: 0;
  padding: 1em 1.387em;
  color: #fff;
  background-color: #3d9cd2;
	height: 75px;
	font-size: 16px;
}

/* For mobile phones: */
.demo_store {
  font-size: 10px;
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
  .demo_store {
    font-size: 14px;
  }
}

@media only screen and (min-width: 768px) {
  /* For desktop: */
  .demo_store {
    font-size: 18px;
  }
}
/** Make Categories List Closer Together */

li.valley-tech-register-btn.open > a {
  color: #000;
}

li.valley-tech-register-btn.open > a:hover {
  color: #000;
}

/** Fix Filter By Pornstar list arrow icon alignment */
.widget_layered_nav li:before {
  top: 0px;
}

#home > div > ul.slides > li > div.hs-caption > div > a {
  padding: 12px 45px;
  font-size: 13px;
  color: #111;
  background: rgba(255, 255, 255, 0.8);
}

.woocommerce-products-header {
  margin-top: 50px;
}

#vti-shop-isle-page-title {
  background: rgb(34,34,34); /* for IE */
  background: rgba(34,34,34,0.65);
  width: 100%;
  padding: 5px;
}

/* Fixes whitespace above sidebar */
.sidebar-shop {
  padding-top: 0px;
}

/* Make Product Selector Widget List Items Close together */
.widget_product_categories ul li {
  margin-bottom: 0px;
  /* list-style: none; */
}

/* Banned Instagram Hashtags Blog Post */
.tag-list {
  padding: 0;
}
body ul.tag-list {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #34353c;
}
.tag-list li {
  display: inline-block;
  font-weight: 300;
  padding: 3px 10px;
  border: 2px solid #CBCBCB;
  border-radius: 6px;
  margin-bottom: 7px;
  margin-right: 4px;
  font-size: 16px;
}

/* Navbar Search */
#vti-navbar-search {
	margin-bottom:10px;
	float:left;
	width:100%;
}
nav select#product_cat {
	width: 100%;
  padding: 6px 12px;
	line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  height: 33px;
  border: 1px solid #eaeaea;
  border-radius: 2px;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.navbar-cart {
	/* display:none !important; */
}
.vti-search, .vti-dropdown {
	padding-right: 0px;
}

section.page-header-module {
    padding: 0px;
}

/* Fixes the WooCommerce shop page sidebar */
@media (min-width: 1200px) {
	.container {
			width: 1060px;
	}
}

.logo-image img {
    max-width: 250px;
}

.error-page-title {
    /* -webkit-box-shadow: 5px 5px 15px 12px rgba(0,0,0,0.73); */
    box-shadow: 5px 5px 30px 30px rgba(0,0,0,0.15);
    text-shadow: 2px 2px 7px #111;
}

.error-page-text {
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
}

#video-parallax-title {
	margin: 0;
	padding-top: 135px;
	font-size: 36px;
}

.module-video {
     padding: 0px;
}

.jarallax {
    position: relative;
    z-index: 0;
}
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    /* support for plugin https://github.com/bfred-it/object-fit-images */
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.jarallax {
    min-height: 312px;
}

.page-header-module.module {
	padding: 140px 0 130px;
}

/* Add WooCommerce Checkout Billing Notice Styling */
.vti-woocommerce-notice {
	clear: both;
	width: 100%;
	margin-bottom: 30px;
	margin-left: 0;
	padding: 15px;
	border-radius: 2px;
}
.vti-woocommerce-notice {
	border-color: #bce8f1;
	color: #31708f;
	background-color: #fde3a3;
}
.vti-woocommerce-notice a {
	color: #31708f;
	font-weight: bold;
}
.vti-woocommerce-notice a.button {
	float: right;
	border: none;
	color: #31708f;
	font-weight: bold;
}

/*  Fix pornstar archive pages product display @todo only those pages */
ul.products li.product:nth-child(3n+1) {
    /* clear: initial; */
}
body.archive.tax-pornstar ul.products li.product:nth-child(3n+1) {
    clear: initial;
}
body.archive.tax-studio ul.products li.product:nth-child(3n+1) {
    clear: initial;
}
/* Fix related products */
section.related ul.products li.product:nth-child(3n+1) {
    clear: initial;
}

/* Primary Menu Item CTA */
.navbar .nav li.valley-tech-menu-item-cta > a:hover {
    position: relative;
    /* color: rgba(255, 255, 255, 0.7); */
    color: #000;
}
/* Primary Menu Item CTA */
ul.nav > li.valley-tech-valley-tech-menu-item-cta > a {
	font-family: "Roboto Condensed", sans-serif;
    font-size: 11px;
    letter-spacing: 3px;
    text-transform: uppercase;
}
/* Primary Menu Item CTA */
li.valley-tech-valley-tech-menu-item-cta > a {
	font-family: "Roboto Condensed", sans-serif;
    font-size: 11px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

/* Add Styling for User Registration CTA button */
.navbar .nav li.valley-tech-register > a:hover {
    position: relative;
    /* color: rgba(255, 255, 255, 0.7); */
    color: #000;
}

// Set styling for User Registration CTA button text
ul.nav > li.valley-tech-register > a {
	font-family: "Roboto Condensed", sans-serif;
    font-size: 11px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

// Set styling for User Registration CTA button text
li.valley-tech-register > a {
	font-family: "Roboto Condensed", sans-serif;
    font-size: 11px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.navbar-custom .nav li > a {
  	font-family: "Roboto Condensed", sans-serif;
    font-size: 11px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.valley-tech-menu-item-upgrade=account {
	background-color: #3DDC97;
}

#menu-item-4566 {
	background-color: #3DDC97;
}

#menu-item-4566 a {
	color: #000;
}

/** Make Categories List Closer Together */
.sidebar-shop .widget.widget_products ul li:before, .sidebar-shop .widget.widget_recent_reviews ul li:before, .sidebar-shop .widget.widget_recently_viewed_products ul li:before, .sidebar-shop .widget.widget_top_rated_products ul li:before, .sidebar-shop .widget.widget_product_categories  ul li:before, .sidebar-shop .widget.widget_layered_nav .chosen:before {
	top: 0px
}

.widget ul li {
    padding-top: 1px;
}

.demo_store {
    z-index: 1; /* Fix scroll-up icon */
    /** Snap to top of screen for "Under Construction" Banner. Disabled for production. */
    /* top: 50px; */
}

/** Fix Register button hover text color */
li.valley-tech-register-btn.open > a {
    color: #000 !important;
}

li.valley-tech-register-btn.open > a:hover {
    color: #000 !important;
}

/** Fix sidebar widget "Filter By Pornstar" list arrow icon alignment */
.widget_layered_nav li:before {
    top: 0px;
}

/* Hide Woocommerce Product Magnifying Glass Overlayed on the Video */
.woocommerce-product-gallery__trigger {
	display: none;
}

/* TRAILER ENDSCREEN */
#trailerEndscreen {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background-color: rgba(255,255,255,.6);
	text-align: center;
	display:none; /* Hide by default. It only pops up after the trailer finishes. */
	pointer-events: none; /* Fixes HTML5 player in iOS so they can replay video */
}
/* Make Trailer Native HTML5 Video Player Controls Appear Overtop The Endscreen Overlay */
/* @TODO Fix on iOS Chrome */
::-webkit-media-controls, ::-webkit-media-controls-panel {
	z-index: 200;
}
/* Add spacing to the Endscreen text dynamically */
#endscreen-padding {
	height: 10%;
}
/* Hide bullets on endscreen list */
#trailerEndscreen > div > ul > li {
	list-style: none;
}
/* Add spacing between the endscreen bullet list checkmarks and the text beside it */
#trailerEndscreen > div > ul > li > span.glyphicon {
	margin-right: 8px;
}
/* Trailer Endscreen Call-to-Action Button */
#trailerEndscreen > form > button {
	background-color: #fec228!important;
	color: #000!important;
	font-weight:bold;
	font-size:1.8em;
	margin-left: auto;
	margin-right: auto;
	pointer-events: auto; /* Fixes HTML5 player in iOS. Makes button clickable. */
}
/* Hide endscreen bullet list for small screens */
@media only screen and (max-width: 550px) {
	#trailerEndscreen > div > ul > li {
		display: none;
	}
	#trailerEndscreen > div > ul {
		margin: 2%;
	}
}

/* Desktop - Video Product Choose Membership Sidebar  */
/* Inactive items are grey */
.checkbox-block label:before {
    content: '';
    width: 12px;
    height: 12px;
    background: transparent url(/wp-content/themes/shop-isle-child/assets/images/check.png) left top no-repeat;
    position: absolute;
    left: 15px;
    top: 31px;
}
/* Active Option is Red */
.checkbox-block input:checked+label:before {
    background: transparent url(/wp-content/themes/shop-isle-child/assets/images/check_active.png) left top no-repeat;
}

/* Fix Checkout - Newsletter Opt-In Checkbox from being off-screen on mobile */
@media (max-width: 767px) {
	#payment .place-order {
		padding-left: 3%!important;
	}
}

/* Fix Checkout - Billing - eCheck concent checkbox @TODO Gateway may need to be updated since it uses old SSL/TLS certificate */
img[name="assent_img"] {
	max-height: unset!important;
}

/* Block abusive users from voting 1/2 stars */
div.aiosrs-star-rating-wrap > span:nth-child(1), div.aiosrs-star-rating-wrap > span:nth-child(2) {
	pointer-events: none;
}